man(1)

NAME
/affiliation - the Profanity /affiliation command.

DESCRIPTION
Manage room affiliations. Affiliation may be one of owner, admin, member, outcast or none.

SYNOPSIS
/affiliation set <affiliation> <jid> [<reason>]

/affiliation list [<affiliation>]

/affiliation request

/affiliation register

ARGUMENTS

set <affiliation> <jid> [<reason>]
    Set the affiliation of user with jid, with an optional reason.

list [<affiliation>]
    List all users with the specified affiliation, or all if none specified.

request
    Request voice.

register
    Register your nickname with the MUC.